.mobilething,
#mobilemenuli
{
	display: none;
}
@media only screen and (max-width: 1010px)
{
	#head
	{
		height: auto;
	}
	#head .grid_4
	{
		margin: 0 2%;
	}
	#mainNav #menu1, #mainNav #menu2, #mainNav .menuLi1, #mainNav #menu3, #mainNav #menu4, #mainNav #menu5, #mainNav #menu6, #mainNav #menu7
	{
		display: none;
	}
	#mobilemenuli
	{
		display: block;
		margin: 0 0 0 7%;
	}
	#mobilemenubutt
	{
		background: url(../images/mobilemenubutt.png) no-repeat 50% 50%;
		display: block;
		width: 40px;
		height: 54px;
		position: relative;
	}
	#menu8
	{
		float: right;
	}
	ul.ddMenu li
	{
		height: 54px;
	}
	ul.ddMenu li#menu8 a
	{
		height: 54px;
		background-position: -848px -7px;
	}
	ul.ddMenu li#menu8.on a, ul.ddMenu li#menu8 a:hover
	{
		background-position: -848px -74px;
	}
}
@media only screen and (max-width: 900px) 
{
	#banner
	{
		width: 100%;
		max-height: 392px;
	}
	#brochure
	{
		width: 33.333%;
	}
	#content
	{
		background: #fff;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.nothome #mainBar
	{
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	#sideBar, .nothome #sideBar
	{
		background: #eff0f0;
		border-top: 1px solid #d7d7d7;
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	.nothome #sideBar .padme
	{
		border-left: 0;
		padding-top: 0;
	}
	#content #sideBar ul.sideNav
	{
		width: 116%;
		position: relative;
		right: 8%;
		bottom: 15px;
	}
	#content #sideBar ul.sideNav li a
	{
		width: auto;
		color: #444;
		background: #e5f6fd;
		border-bottom: 1px solid #a1ddf6;
		text-transform: uppercase;
		padding: 10px 7%;
	}
	#content #sideBar ul.sideNav li.topli a
	{
		color: #fff;
		background: #03a4e7;
		font-weight: normal;
	}
	#content #sideBar ul.sideNav li a:hover
	{
		text-decoration: none;
		background: #fff;
	}
	#content #sideBar ul.sideNav li.on a
	{
		color: #fff;
		background: #03a4e7;
		font-weight: normal;
		padding: 12px 7%;
		font-size: 17px;
	}
	.welcomeSection .myAccountSideBar, .welcomeSection #downloads
	{
		width: 100%;
	}
	#content #sideBar .downloadList li
	{
		width: 45%;
		margin: 0 5% 10px 0;
		display: inline-block;
		float: left;
	}
	select,
	input.sbTextInputLarge, input.input_large_off, input.input_large_on
	{
		padding: 5px;
		font-size: 15px;
	}
	button, input[type="button"], input[type="submit"], input[type="reset"]
	{
		font-size: 15px !important;
		padding: 6px 12px;
	}
}
@media only screen and (max-width: 768px) 
{
}
@media only screen and (max-width: 640px) 
{
	div#head img#ssfLogo
	{
		margin: 73px 4% 0;
	}
	.mobilething
	{
		display: block;
	}
	.container_12 .grid_6
	{
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	#foot p
	{
		clear:both;
		text-align: center;
	}
}
@media only screen and (max-width: 480px) 
{
	div#head img#ssfLogo
	{
		margin: 65px 4% 0;
	}
	#slider,
	#news,
	#brochure,
	#mainBar,
	#content #sideBar .downloadList li
	{
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	#banner
	{
		max-height: none;
	}
	input.sbTextInputLarge, input.input_large_off, input.input_large_on
	{
		width: 95%;
	}
}
@media only screen and (max-width: 300px) 
{
}